@charset 'utf-8';
@font-face {
  font-family: 'ChunkFiveEx';
  src: url("fonts/ChunkfiveEx.ttf")
}
@font-face {
  font-family: 'NunitoSans';
  src: url("fonts/NunitoSans.ttf")
}
@font-face {
  font-family: 'NunitoLight';
  src: url("fonts/NunitoLight.ttf")
}
@font-face {
  font-family: 'LibreBaskerville';
  src: url("fonts/LibreBaskerville.ttf")
}
@font-face {
  font-family: 'ReconLegend';
  src: url("fonts/ReconLegend.ttf")
}
body  {
	margin: 0;
	padding: 0;
	text-align: left; 
	color: #000000;
	font-size: 100.01%;
	clear: none;
	font-family: LibreBaskerville, serif;
	background: #f6f1e4; /* Old browsers */
}
.SH #container {
	width: 100%; 
	background: #f6f1e4;
	margin: 0 auto; 
	font-size: 1em;
} 
#header {
	border:none;
	width:100%; 
	background-color: #f6f1e4;
}
#header-m {
	border:none;
	width:100%; 
	padding:0px;
	background-color: #f6f1e4;
	text-align:center;
}
#logo {float:left;}
#about	img {
	box-shadow: 4px 4px 8px rgba(0,0,0,.75);
	margin-left:5px;
	margin-bottom:10px;
}
.SH #sidebar1 {
	float: right;
	width: 20%;
	color: #000000;
	font-family: NunitoLight;
	border-top-style: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	background: #c5c5ab; 
	height: 620px;
	text-align: center;
}
.SH #mainContent {
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
} 
.SH #mainContent a:link { color: #f79524; text-decoration: none; }
.SH #mainContent p a:visited { color: #f79524; text-decoration: none; }
.SH #mainContent p a:hover { color: #565f31; text-decoration: none;}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
input:focus {background-color:#f6f1e4;}
textarea:focus {background-color:#f6f1e4;}
h1 {	font-size: 1.5em;}
h3 {
   font-family: 'ChunkFiveEx'; 
	font-size: 1.8em;
	color: #444444;
}
ul {	list-style-type: disc;}
th {	font-weight: bold;  background-color: #565f31; color: #FFFFFF; text-align:center;}
.center_cell {	text-align: center;}
td {	background-color: #f6f1e4; color: #444444; }
#indent {	margin-left: 25px;	width: 525px;}
#levels {	float: left;}
.indentdiv {
	margin-left: 2%;
	background-color: #c5c5ab;
	padding: 4%;
	border: 2px solid #565f31;
}
#footer {
	background-color:#565f31; 
	font-size: 1em; 
	color: #FFFFFF; 
	padding:15px;
	line-height: 1.4em;
}
#flyout {
	padding:0px;
	margin:auto;
	list-style:none;
	width:190px;
	position: relative;
	z-index: 100;
}
#flyout ul {padding:0; margin:0; list-style:none; width:180px; height:40px;  position:absolute; }
#flyout li { margin-bottom:15px; height:40px; 	}
#flyout li a {
	line-height:40px;
}
#lefttext {
	width: 70%;
	margin-left: 15px;
	padding-right:2%;
	z-index: -2;
}
.spacer {width:15px;float:left;}
#donate {position:absolute;top:-8px;left:760px;margin-right:10px; z-index:1000;background-color:#86490b;width:100px; height:40px; text-align:center; padding-top:15px;}
#donate a {text-decoration:none;color:#fdc900;font-weight:bold;}
label { cursor: pointer; }
.lab {font-weight:bold;}
#tog1, #tog2, #tog3 { display: none; /* hide the checkbox */}
#menu1, #menu2, #flown {  display: none;}
#tog1:checked + #menu1, #tog2:checked + #menu2, #tog3:checked + #flown { display: block;}

.navigation-right { width:100%;float:left;}
        .navigation-right ul{
        /* positioning */
		  display:inline-block;
        	position:relative;
            z-index:1000;
            list-style:none; 
            margin:0; 
            padding:0;            
            font-family: NunitoLight;
            font-weight: normal;
            font-size: 88%;
				margin-top:15px;
        }
        /* we're using the direct descendant selectors > to ONLY affect the main menu items */
        .navigation-right > ul > li {
        /* positioning */ 
            position: relative;
            float: left;
        /* styling: */
	        /* margin-right: 1px; */
			margin-left:25px;	
        }
        .navigation-right > ul > li > a {
        /* positioning */ 
            display:block;
        /* styling: */
            background-color: #565f31;
            padding:8px 14px;
			text-decoration:none;
            color:#FFFFFF; 
			transition-property: all; 	transition-duration: 500ms;		
        }
        .navigation-right > ul > li > a:hover{ background-color:#ffffff;}
		.navigation-right ul ul{
            width:340px; /* you need a width to accommodate tertiary menus */
            position:absolute;
            z-index:100;
            height: 0;
            overflow: hidden;
			transition-property: all; 	transition-duration: 500ms;
        }        
        /* don't display tertiary box yet */
        .navigation-right > ul > li:hover ul ul, .navigation > ul > li > a:hover ul ul{
            height:0;          
        }
        /* tertiary drop-down box */
        .navigation-right ul ul ul{
            left:170px;
            width:170px;
        }      
        .navigation-right > ul > li:hover ul, .navigation > ul > li > a:hover ul,
        .navigation-right ul ul li:hover > ul, .navigation ul ul li a:hover > ul{
            height:220px; /* need a height to accommodate any tertiary menus */
        }     
        /* drop-down item styles */
        /* if you want different styling for tertiary menus, just copy the 4 rules below and insert an additional ul: for example: '.navigation ul ul li', becomes: '.navigation-right ul ul ul li' */
        .navigation-right ul ul li{
            background-color:#565f31;
            width:170px;
        }      
        .navigation-right ul a:hover { 
			background-color:#ffffff;
			color:#565f31;
			transition-property: all; 	transition-duration: 750ms;
		}      
        .navigation-right ul ul li a {
            display:block;
            text-decoration:none;
            margin:0px 0px;
            padding:5px 12px;
            color:#FFFFFF; 
        }
        .navigation-right ul ul li a:hover, .navigation ul ul li:hover > a { color:#565f31; }

.navdiv {
height:64px;
position:relative;
background-color:#f79524;
text-align:center;
}
.button {
   display: inline-block;
	width:82px;
   outline: none;
	cursor: pointer;
	color:#ffffff !important;
  background-color: #f79524;
	text-align: center;
	text-decoration: none;
	font: 1em NunitoLight;
	padding: .5em 0em .55em;	
	transition-property: all;
	transition-duration: 500ms;
}
.button:link { color:#ffffff !important;}
.button:visited {color:#ffffff !important;}
.button:hover {
  text-decoration: none !important;
  color:#FFFFFF !important;
  background-color: #565f31; /* fallback color if gradients are not supported */
}
.button:active {
	color:#FFFFFF !important;
	position: relative;
	top: 2px;
}
#navlinks-m {display: none;}
@media only screen and (max-width: 800px) {
#header {display: none;}
#navlinks {display: none;}
#navlinks-m {display: block; font-size:75%; padding-top:5px;}
body {font-size: 150%;}
.spacer {width:0px;}
#container {width:100% !important; border:none !important;}
.navigation-right > ul > li {position: relative; float: none;}
.navigation-right > ul > li > a {padding:0px 20px;}
}
